WordPress Plugin Zingiri Forums - language Local File Inclusion

2012-12-30T00:00:00
ID EXPLOITPACK:33625D3BF063C5D74E6D0BAF0E937DFA
Type exploitpack
Reporter Amirh03in
Modified 2012-12-30T00:00:00

Description

WordPress Plugin Zingiri Forums - language Local File Inclusion

                                        
                                            source: https://www.securityfocus.com/bid/56777/info

The Zingiri Forums plugin for WordPress is prone to a local file-include vulnerability because it fails to sufficiently sanitize user-supplied input.

An attacker can exploit this vulnerability to view files and execute local scripts in the context of the web server process. This may aid in further attacks. 

http://www.example.com/wp-content/plugins/zingiri-forum/mybb/memberlist.php?language=[Directory or file]